 html {
        scroll-behavior: smooth;
      }


.header-text{
    font-family: 'Lobster', cursive;
    font-size: 60px;

}

.card-img-top{
    height: 35vh;
    background-size: cover;
    transition:transform .3s ease-out;


}


@media(max-width:576px){
    .card-img-top{
        height: 45vh;
    
    }
}
img:hover{
    transform: scale(1.2);
}
.card{
    overflow: hidden;
}



.icon {
    position:fixed;
    width:60px;
    height:60px;
    bottom:40px;
    right:40px;
    background-color:#25d366;
    color:#FFF;
    border-radius:50px;
    text-align:center;
    font-size:40px;
    box-shadow: 2px 2px 3px #999;
    z-index:100;
    }
    
    .icon-tel {
    margin-top:-30px;
    }